Subject: New CA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 31 Aug 2000 11:01:00 -0700 (PDT)

Ben -

 You just sent out another interest letter to Anthony dated August
31, 2000 regarding 6 new facilities.  With it came another CA.  Could you
please make the same changes to this CA as the ones we made to the CA last
week? Please call me if that is a problem (714) 560-4711.  Thanks.